# Asterisk Project : Asterisk 13 ManagerAction_SIPnotify

Created by wikibot on Aug 08, 2014

# SIPnotify

### Synopsis

Send a SIP notify.

### Description

Sends a SIP Notify event.

All parameters for this event must be specified in the body of this request via multiple `Variable: name=value` sequences.

### Syntax

    Action: SIPnotify
    ActionID: <value>
    Channel: <value>
    Variable: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Peer to receive the notify.
- `Variable` - At least one variable pair must be specified. name=value

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538